:root {
    --color-primary: #c48f56;
    --color-text: #161616;
    --color-bg: #fff;
    --color-footer-bg: #f0f0f0;
    --color-header-bg: #17171a;

    --font-body: 'Montserrat', sans-serif;
    --font-heading: 'Montserrat', sans-serif;
    --color-stats-heading: #2f7ab5;
    --color-stats-title: #7ab648;
    --color-interview-bg: #1e73be;
    --color-wtd-accent: #d4e02a;
}

body {
    margin: 0;
    font-family: var(--font-body);
    font-size: 16px;
    line-height: 1.5;
    color: var(--color-text);
    background: var(--color-bg);
}

a {
    color: inherit;
}